Serwery NAS firmy QNAP - oficjalna strona w Polsce (NAS)

Language

Support

Które modele NAS i wersje systemu QTS obsługują program IFTTT Agent?

Dotyczy modeli:

Odpowiedź:

Program IFTTT Agent jest obsługiwany przez wszystkie modele serwerów NAS i wymaga systemu QTS w wersji 4.2.2 lub nowszej.

Data wydania: 2016-12-28
Czy te informacje okazały się pomocne?
Dziękujemy za przekazanie opinii.
Dziękujemy za przekazanie opinii. Jeśli masz pytania, napisz na adres support@qnap.com